SOELIM(1)

NAME
soelim - preprocess so inclusion commands in troff input

SYNOPSIS
soelim [ files ... ]

DESCRIPTION
Soelim reads the specified files or the standard input and performs the textual inclusion implied by troff(1) directives of the form

.so some_file

when they appear at the beginning of input lines. This is useful when using programs such as tbl(1) that do not normally do this, allowing placement of individual tables or other text objects in separate files to be run as a part of a large document.

SOURCE
/bin/soelim

SEE ALSO
deroff(1), troff(1)